@echo off

chcp 65001 >nul

cd Paints-UNDO

call .\venv\Scripts\activate.bat || exit /b

REM SET CUDA_VISIBLE_DEVICES=0  - this is used to set certain CUDA device visible only used
set PYTHONUTF8=1
set PYTHONIOENCODING=utf-8
set PYTHONWARNINGS=ignore
set HF_HUB_ENABLE_HF_TRANSFER=1
REM SET CUDA_VISIBLE_DEVICES=1

python -u gradio_app.py

pause
